.accordion {
  max-width: 500px;
}

.accordion__button {
  width: 100%;
  padding: var(--spacing-small);
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid var(--color-text-medium);
  border-radius: var(--boarder-radius-small);
  color: var(--color-text-light);
  background-color: var(--color-accorrdion-background);
  cursor: pointer;
}

.accordion__title {
  font-weight: 500;
}

.accordion__sect1 {
  display: none;
  padding: var(--spacing-small);
  border: 1px solid var(--color-text-medium);
  border-bottom-left-radius: var(--boarder-radius-small);
  border-bottom-right-radius: var(--boarder-radius-small);

  background-color: var(--color-accorrdion-background);
}

.accordion__button--active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.accordion__arrow--active {
  transform: rotate(180deg);
}

.accordion__sect1--active {
  display: block;
}
